wl_object(3)

NAME
wl_object -

SYNOPSIS

#include <wayland-server.h>

  Public Attributes
const struct wl_interface * interface
const void * implementation
uint32_t id

Detailed Description

Use of this header file is discouraged. Prefer including wayland-server-core.h instead, which does not include the client protocol header and as such only defines the library API, excluding the deprecated API below.

Author

Generated automatically by Doxygen for Wayland from the source code.